body 
{
	background-color: #f4fffb;
	color: black;
	font-size: large;
}

table.poster 
{
	background-color:#ffffff;
	color:#ffff91;
	font-size:14pt;
	font-family:'Arial';
	text-align:center;
}
td.main_poster 
{
	background-color:#f4fffb;
	color:#ffff91;
	font-size:14pt;
	text-align:center;
	font-family:'Arial';
}
td.small_poster 
{
	background-color:#f4fffb;
	color:#ffff91;
	font-size:10pt;
	text-align:center;
	font-family:'Arial';
	font-weight:bold;
}
td.bottom_poster 
{
	background-color:#f4ffe4;
	color:#346665;
	font-size:10pt;
	text-align:center;
	font-family:'Arial';
	font-weight:bold;
}
td.poster
{
	background-color:#346665;
	color:#f4fff4;
}
td.main_text
{
	background-color:#f4fffb;
	color:black;
	font-size:13pt;
	font-family:'Arial';
	text-align:left;
}
td.menu_link
{
	background-color:#f4fffb;
}
hr.main
{
 	color:#777777;
	height:2;
}
p.main_main
{
	background-color:#e4fffb;
	text-align:justify;
	font-family:'Times New Roman';
	font-size:20px;
	margin-right:15pt;
	margin-left:5pt;
}
table.menu_choose
{
	background-color:#346665;
	width:50;
	height:2;
}
table.menu_choosed
{
	background-color:#abcccb;
	width:50;
	height:2;
}
a:hover
{
    text-decoration:underline;
    font-size:10pt;
    font-family:Arial;
    color:black;
    font-weight:bold;
}
a
{
	color:black;
	text-decoration:none;
	font-size:10pt;
	font-family:Arial;
	font-weight:bold;
}
a.menu_link
{
	color:#235554;
	text-decoration:none;
	font-family:Arial;
	font-size:10pt;
    	font-weight:bold;
}
a.under_line
{
	color:#346665;
	text-decoration:none;
	font-family:Arial;
	font-size:10pt;
}
a.main_header
{
	font-family:'Arial';
	font-weight:bold;
	color:#000060;
	font-size:16pt;
}
t.main_header
{
	font-family:'Arial';
	font-weight:bold;
	color:#000060;
	font-size:16pt;
}
td.normal
{
	font-family:'Times New Roman';
	text-decoration:italics;
	font-size:13pt;
}
a.header
{
	font-family:'Arial';
	color:#000000;
	font-size:13pt;
}
a.small_header
{
	font-family:'Arial';
	color:#000000;
	font-size:10pt;
	font-weight:bold;

}
a.under_parse
{
	text-decoration:none;
	font-family:'Times New Roman';
	font-size:10pt;
    	font-weight:bold;	
}
a.big_theme
{
	text-decoration:underline;
	font-family:'Times New Roman';
	font-size:13pt;
    	font-weight:bold;	
	color:#350035;
}
p.red_message
{
	text-decoration:underline;
	font-family:'Arial';
	font-size:13pt;
	color:#d20003;
	font-weight:bold;
	text-align:right;
}
p.derm_small
{
	background-color:#e4fffb;
	margin-left:60pt;
}
a.link
{
	text-decoration:none;
	color:#346665;
	font-family:'Arial';
	font-size:12pt;
	font-weight:lighter;
}
a.link:hover
{
	text-decoration:underline;
	color:black;
	font-family:'Arial';
	font-size:12pt;
	font-weight:lighter;
}
p.main
{
	margin-left:15pt;
	margin-right:15pt;
	text-align:justify;
}

